.Style1{font-family: 'ArialMT','Arial',sans-serif;
font-size: 88px; 
margin:0;
color: #B18BC0;
text-shadow: -0.4286px -0.2575px 0.0px rgba(0,0,0,0.8);
word-wrap: break-word;}
.Style2{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.Style3{font-family: 'ArialMT','Arial',sans-serif;
font-size: 22px; 
margin:0;
word-wrap: break-word;}
.Style4{font-family: 'ArialMT','Arial',sans-serif;
font-size: 17px; 
margin:0;
word-wrap: break-word;}
.Style5{font-family: 'ArialMT','Arial',sans-serif;
font-size: 32px; 
margin:0;
color: #A9A9A9;
word-wrap: break-word;}
.linkStyle_6{font-family: 'ArialMT','Arial',sans-serif;
color:#3998FB;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
a.linkStyle_6:visited{color:#3998FB; text-decoration:none;}
a.linkStyle_6:hover{color:#B18BC0; text-decoration:none;}
.linkStyle_9{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
color: #009FFF;
text-decoration: none; 
/*110#00F900#4177F4#B18BC0*/
word-wrap: break-word;}
a.linkStyle_9:visited{color:#4177F4; text-decoration:none;}
a.linkStyle_9:hover{color:#B18BC0; text-decoration:none;}
.Style12{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
margin:0;
word-wrap: break-word;}
.Style13{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style14{font-family: 'ArialMT','Arial',sans-serif;
font-size: 46px; 
margin:0;
color: #A9A9A9;
word-wrap: break-word;
}
.linkStyle_15{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
color: #3998FB;
text-decoration: none; 
/*110#00F900#3998FB#B18BC0*/
word-wrap: break-word;}
a.linkStyle_15:visited{color:#3998FB; text-decoration:none;}
a.linkStyle_15:hover{
	color:#B18BC0;
	text-decoration:none;
	font-size: 14px;
}
.Style18{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
margin:0;
word-wrap: break-word;}
.Style19{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
color: #0068D8;
word-wrap: break-word;}
.Style20{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
margin:0;
color: #0068D8;
word-wrap: break-word;}
.Style21{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
color: #000000;
word-wrap: break-word;}
.Style22{font-family: 'Arial',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style23{font-family: 'Verdana',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.linkStyle_24{font-family: 'Verdana',sans-serif;
font-size: 18px; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_24:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_24:hover{color:#0432FF; text-decoration:underline;}
.Style27{font-family: 'Verdana',sans-serif;
font-size: 18px; 
word-wrap: break-word;}
.Style28{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style29{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
font-weight: 400;
word-wrap: break-word;}
.Style30{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
font-weight: 400;
font-style: italic;
word-wrap: break-word;}
.Style31{font-family: 'ArialMT','Arial',sans-serif;
font-size: 39px; 
margin:0;
word-wrap: break-word;}
.Style32{font-family: 'ArialMT','Arial',sans-serif;
font-size: 52px; 
margin:0;
word-wrap: break-word;}
.Style33{font-family: 'ArialMT','Arial',sans-serif;
font-size: 37px; 
margin:0;
word-wrap: break-word;}
.Style34{font-family: 'ArialMT','Arial',sans-serif;
font-size: 38px; 
margin:0;
word-wrap: break-word;}.error {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fff;
	background-color:#930}
.linkStyle_100{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
color: #000;
text-decoration: none; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_100:visited{color:#000; text-decoration:underline;}
a.linkStyle_100:hover{color:#000; text-decoration:underline;}
.hours{font-family: 'Tinos', serif;
font-size:14px;
color:000;}
.hoursheading{font-family: 'Tinos', serif;
font-size:20px;
color:000;}